=== debian/control ===
Source: jolicloud-webapp-rippol
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-rippol
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://rippol.com/
Description: Jolicloud web application for Rippol
 The Rippol web site running in a simple Jolicloud window.
